<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ЖК Галактика - Паркінг</title>
    <link rel="shortcut icon" href="images/favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/rent.js"></script>
    <script src="js/sell.js"></script>
</head>
<body>
<div>
    <H2 style="display: inline-block;">Здати в оренду </H2>
    <a href="https://forms.gle/Nm3JFzQjxghde5ut6" class="myButtonGreen">Подати Заявку</a>
    <a href="https://forms.gle/Nm3JFzQjxghde5ut6" class="myButtonRed">Видалити Заявку</a>
</div>
<div>
    <H2 style="display: inline-block;">Продаж </H2>
    <a href="https://forms.gle/K4cyqqyXSwU83kMb8" class="myButtonGreen">Подати Заявку</a>
    <a href="https://forms.gle/AUYAMk5UY6oxcEkv9" class="myButtonRed">Видалити Заявку</a>
</div>
<div class="parking-diagram-container">
    <img class="parking-diagram" src="images/parking_scheme.png" alt="Parking Diagram">
    <div class="icon-container" id="icons-container">
    </div>
    <div class="popup" id="popup">
        <span class="popup-close" onclick="closePopup()">✖</span>
        <p id="price">Ціна за місяць:</p>
        <p id="contacts">Контакти:</p>
    </div>
    <div class="popup" id="sell">
        <span class="sell-close" onclick="closeSell()">✖</span>
        <p id="priceSell">Ціна:</p>
        <p id="contactsSell">Контакти:</p>
    </div>
</div>
</body>
</html>
